body{text-align:center;}
#wrap{width:1130px;text-align:left;margin:0 auto;}
#inner{margin:0;background-color:#0033CC;}
#header{background-color:#0033CC;text-align:left;padding:10px;}
#footer{background-color:#0033cc;text-align:right;}
#largeWrap{width:1100px;float:right;}
#mainWrap{width:710px;float:left;padding:30px;background-color:#f7f8e0;}
#sideAlphaWrap{width:330px;float:right;}
#sideBetaWrap{width:30px;float:left;text-align:center;}
.clear{clear:both;}
.clear hr{display:none;}
.text {line-height : 140% ;} 
A{ text-decoration:none;}
